Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1196367 - Review Request: qtkeychain - QtKeychain is a Qt API to store passwords and other secret data securely
Summary: Review Request: qtkeychain - QtKeychain is a Qt API to store passwords and ot...
Keywords:
Status: CLOSED DUPLICATE of bug 1046340
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: qt-reviews
TreeView+ depends on / blocked
 
Reported: 2015-02-25 20:05 UTC by Helio Chissini de Castro
Modified: 2015-03-29 01:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-29 01:03:16 UTC


Attachments (Terms of Use)

Description Helio Chissini de Castro 2015-02-25 20:05:31 UTC
Spec URL: https://fedorapeople.org/~heliocastro/pkgreview/qtkeychain.spec
SRPM URL: https://fedorapeople.org/~heliocastro/pkgreview/qtkeychain-0.4.0-1.fc21.src.rpm
Description: QtKeychain is a Qt API to store passwords and other secret data securely
Fedora Account System Username: heliocastro

Comment 1 Mario Blättermann 2015-03-28 20:54:48 UTC
Your file links are dead, error 404.

By the way, it doesn't make sense to repeat the name in the summary. I propose "Qt API to store passwords and other secret data securely".

Comment 2 Mario Blättermann 2015-03-28 20:58:08 UTC
Moreover, the package qtkeychain already exists in Fedora... What's the reason to submit a review ticket?

Comment 3 Kevin Kofler 2015-03-29 01:03:16 UTC
qtkeychain is already in Fedora. If you need a Qt 5 build, please sort that out with the maintainer of the existing package. (It passes a BUILD_WITH_QT4 flag to CMake, so it looks like the same source code supports both versions. Therefore, it's probably best to build the Qt 5 version from the same specfile/SRPM, e.g., as a qtkeychain-qt5 subpackage.)

*** This bug has been marked as a duplicate of bug 1046340 ***


Note You need to log in before you can comment on or make changes to this bug.